dofile("script\\gamemenu.lua");
dofile("script\\lib.lua");
set_inpun_fun("gameinput");

function LevelComplete()
StopAllEffects()

	delete_tree_leaf("Root","lv7com1");	
	flags.restore_sheet = false;
	flags = {}	
	-- SaveGame1();
	NextLevel(8);
	
end;

if flags.restore_sheet then
	LoadGame();
	AddTool();	
end;
flags.restore_sheet = true;


AddTreeLeaf( "Root", "lv7com1", 32, 0 );
LoadLeafRes( 32, 0 );

flags.start_draw = true;
takeobjecttohand=true
SetCurrentLeaf("lv7com1",32,0);
